/*
Theme Name: Ecomus Child
Theme URI: https://wpecomus.com/
Author: DrFuri
Author URI: http://drfuri.com/
Description: Multipurpose WooCommerce WordPress Theme
Version: 1.0.0
Requires at least: 5.0
Tested up to: 5.8
Requires PHP: 7.0
License: GNU General Public License v2+
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: ecomus
Domain Path: /lang/
Tags: one-column, two-columns, left-sidebar, right-sidebar, full-width-template, post-formats, theme-options, threaded-comments, translation-ready
Template: ecomus
*/

.ecomus-image-carousel__swiper::before{
	border:none !important;
}
.woocommerce-badges.woocommerce-badges--single, .single-product .ecomus-product-price{
	display:none !important;
}
.ecomus-sticky-add-to-cart{
	display:none !important;
}
.topbar-slides__item{
	color:#db1215 !important;
	font-weight:bold;
}